#logo {
	float:left;
	font-family: Arial, Helvetica;
}
body {
	font-family:  Arial, Helvetica;
	font-size: 10pt;
	margin: auto;
	text-align: center;
	background-color: #ffffff;
	width: 1000px;
}

#space {
	height: 60px;
	margin-left: 0px;
	margin-right: 0px;
}
#userinfo {
  clear: right;
  float: right;
  height: 20px;
  vertical-align: bottom;
  margin-top: 10px;
  margin-right: 20px;
}
#langs {
  float: right;
  height: 20px;
  vertical-align: top;
  margin-top: 0px;
  margin-right: 20px;
}
#langs ul {
  list-style:none;
  margin: 0;
  padding: 0;
}
#langs li {
 display: inline; 
 padding-right: 8px;
 padding-left: 8px;
 border-right: 1px solid #000000;
}

#title {
	background-color: #FFFFFF;
	color: #00B2E1;
	font-size: 12pt;
	font-weight: bold;
	clear: right;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 50px;
	padding-bottom:3px;
	text-align: right;
	height: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-top-color: #00B2E1;
	border-bottom-color: #00B2E1;
	font-family: Arial, Helvetica;
}
#menu {
  bottom: 0px;
  text-align: center;
  margin-top: 5px;
}
#menu ul {
  list-style:none;
  margin: 0;
  padding: 0;
}
#menu li {
 display: inline; 
 padding-right: 8px;
 padding-left: 8px;
 border-right: 1px solid #000000;
}
#wrapper {
 clear: both;
 margin: 0 auto;
 display: inline-block;
 padding-top: 5px;
 padding-bottom: 20px;
}
#content {
 display: table;
 text-align: center;
 padding: 10px;
 padding-top: 20px;
}
#upload {
  display: table-cell;
  width: 500px;
  text-align: left;
  padding-top: 20px;
}
#uploadbutton {
  text-align: center;
  margin: 0 auto;
}
#downloadbutton {
  text-align: center;
  margin: 0 auto;
}

#footer {
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom:3px;
	text-align: center;
	clear: right;
	height: 20px;
	font-weight: bold;
	font-size: 9pt;
	border-top: 2px solid #00B2E1;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-top-color: #00B2E1;
	border-bottom-color: #00B2E1;
	width: inherit;
}
#footer a {
	color: #474656;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
}
#footer a:visited {
	color: #474656;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
}
a {
	color: #474656;
	font-weight: bold;
	font-size: 11pt;
	text-decoration: none;
}
a:visited {
	color: #474656;
	font-weight: bold;
	font-size: 11pt;
	text-decoration: none;
}
a:hover {
	color: #474656;
	font-weight: bold;
	font-size: 11pt;
	text-decoration: none;
}
input, textarea {
	color: #474656;
	background-color: #FFFFFF;
	border: 1px solid #474656;
	font-size: 10pt;
}
.file {
	font-size: 20pt;
	color: #474656;
	background-color: #FFFFFF;
	border: 1px solid #474656;
	font-size: 10pt;
}
fieldset {
	border: 1px solid #474656;
	width: 25em
}
legend {
	color: #ffffff;
	background-color: #474656;
	border: 1px solid #474656;
	padding: 2px 6px;
	font-size: 10pt;
	font-weight: bold;
} 
.submit,button {
	font-size: 10pt;
	color: #fafafa;
	background-color: #474656;
	border-left: 1px solid #474656;
	border-top: 1px solid #474656;
	border-right: 1px solid #474656;
	border-bottom: 1px solid #474656;
	font-weight: bold;
}
img {
  border: 0px;
}
#dbtable {
  border: 1px solid #000;
}
#dbtable th {
	background-color: #474656;
	color: #ffffff;
	font-weight: bold;
}
#dbtable #row1 {
  padding: 2px;
  background-color: #fafafa;
  text-align: center;
  vertical-align: middle;
}
#dbtable #row2 {
  padding: 2px;
  background-color: #ededed;
  text-align: center;
  vertical-align: middle;
}
#message {
  clear: both;
  text-align: left;
}
#error {
  color: #ff0000; 
  font-weight: bold;
  text-align: left;
}
#toolbar {
  display: block;
  text-align: left;
}

td {
  font-size: 10pt;
}
